[sdl]
# fullscreen -- Start dosbox directly in fullscreen.
# fulldouble -- Use double buffering in fullscreen.
# fullresolution -- What resolution to use for fullscreen: original or fixed size (e.g. 1024x768).
# windowresolution -- Scale the window to this size IF the output device supports hardware scaling.
# output -- What to use for output: surface,overlay,opengl,openglnb,openglhq,ddraw,direct3d.
# autolock -- Mouse will automatically lock, if you click on the screen.
# sensitiviy -- Mouse sensitivity.
# waitonerror -- Wait before closing the console if dosbox has an error.
# priority -- Priority levels for dosbox: lowest,lower,normal,higher,highest,pause (when not focussed).
#             Second entry behind the comma is for when dosbox is not focused/minimized.
# mapperfile -- File used to load/save the key/event mappings from.
# pixelshader (direct3d) -- Pixelshader program to use for resizing: none,point.fx,bilinear.fx,scale2x.fx,2xsai.fx,
#                2xSaI_sRGB.fx,Cartoon.fx,GS2x.fx,GS4x.fx,GS4xColor.fx,GS4xColorFilter.fx,GS4xColorScale.fx,
#                GS4xFilter.fx,GS4xScale.fx,Matrix.fx,MCGreen.fx,MCOrange.fx,scale2x_ps14.fx,Sketch.fx.
# usescancodes -- Avoid usage of symkeys, might not work on all operating systems.
# overscan -- Width of overscan border.

fullscreen=false
fulldouble=false
fullresolution=original
windowresolution=original
output=surface
autolock=true
sensitivity=100
waitonerror=true
priority=higher,normal
mapperfile=mapper.txt
pixelshader=none
usescancodes=true
overscan=0

[dosbox]
# language -- Select another language file.
# memsize -- Amount of memory dosbox has in megabytes.
# machine -- The type of machine tries to emulate:hercules,cga,tandy,pcjr,vga.
# captures -- Directory where things like wave,midi,screenshot get captured.

language=
machine=vga
captures=capture
memsize=16

[render]
# frameskip -- How many frames dosbox skips before drawing one.
# aspect -- Do aspect correction, if your output method doesn't support scaling this can slow things down!.
# scaler -- Scaler used to enlarge/enhance low resolution modes.
#           Supported are none,normal2x,normal3x,advmame2x,advmame3x,hq2x,hq3x,
#                         2xsai,super2xsai,supereagle,advinterp2x,advinterp3x,
#                         tv2x,tv3x,rgb2x,rgb3x,scan2x,scan3x.

frameskip=0
aspect=false
scaler=normal2x

[vsync]
# vsyncmode -- Synchronize vsync timing to the host display. Requires calibration within dosbox.
#              Supported are off,on,force.
# vsyncrate -- Vsync rate used if vsync is enabled.

vsyncmode=off
vsyncrate=75.023426

[cpu]
# core -- CPU Core used in emulation: simple,normal,full,dynamic,dynamic_nodhfpu,auto.
#         auto switches from normal to dynamic if appropriate.
# cycles -- Amount of instructions dosbox tries to emulate each millisecond.
#           Setting this higher than your machine can handle is bad! (unless timesynched is set)
#           You can also let DOSBox guess the correct value by setting it to max.
#           The default setting (auto) switches to max if appropriate.
# cycleup   -- Amount of cycles to increase/decrease with keycombo.
# cycledown    Setting it lower than 100 will be a percentage.
# timesynched  -- Do not emulate more cycles than possible.

core=Auto
cycles=max
cycleup=500
cycledown=20
timesynched=false

[vga]
# svgachipset -- Select one of the following supported SVGA chipsets:
#                s3 (default), et4000, et4000new, et3000, pvga1a, or none.
#                Full chipset name (like 'Tseng ET4000') will also work
#                as long as it contains one of the strings above.
# videoram -- Amount of video memory on emulated SVGA. Not all emulated
#             chipsets support this setting.

svgachipset=s3
videoram=2048

[mixer]
# nosound -- Enable silent mode, sound is still emulated though.
# rate -- Mixer sample rate, setting any devices higher than this will
#         probably lower their sound quality.
# blocksize -- Mixer block size, larger blocks might help sound stuttering
#              but sound will also be more lagged.
# prebuffer -- How many milliseconds of data to keep on top of the blocksize.

nosound=false
rate=22050
blocksize=2048
prebuffer=10

[printer]
# printer -- Enable printer emulation. (turn off disney)
# dpi -- Resolution of printer (default 360).
# width -- Width of paper in 1/10 inch (default 85 = 8.5'').
# height -- Height of paper in 1/10 inch (default 110 = 11.0'').
# printoutput -- Output method for finished pages: 
#           png     : Creates PNG images in the DOSBOX directory
#           ps      : Creates Postscript documents in the DOSBOX directory (default)
#           bmp     : Creates BMP images (very huge files, not recommend)
#           printer : Send to an actual printer (Print dialog will appear)
# multipage -- Adds all pages to one Postscript file or printer job until CTRL-F2 is pressed.

printer=true
dpi=360
width=85
height=110
printoutput=ps
multipage=false

[midi]
# mpu401      -- Type of MPU-401 to emulate: none, uart or intelligent.
# device      -- Device that will receive the MIDI data from MPU-401.
#                This can be default,alsa,oss,win32,coreaudio,mt32,none.
# mt32rate    -- Sample rate of MT32 emulation
# config      -- Special configuration options for the device. In Windows put
#                the id of the device you want to use. See README for details.

mpu401=intelligent
device=default
mt32rate=22050
config=

[sblaster]
# sbtype -- Type of sblaster to emulate:none,sb1,sb2,sbpro1,sbpro2,sb16.
# sbbase,irq,dma,hdma -- The IO/IRQ/DMA/High DMA address of the soundblaster.
# mixer -- Allow the soundblaster mixer to modify the dosbox mixer.
# oplmode -- Type of OPL emulation: auto,cms,opl2,dualopl2,opl3.
#            On auto the mode is determined by sblaster type.
#            All OPL modes are 'Adlib', except for CMS.
# oplrate -- Sample rate of OPL music emulation.

sbtype=sb16
sbbase=220
irq=7
dma=1
hdma=5
mixer=true
oplmode=auto
oplrate=22050

[gus]
# gus -- Enable the Gravis Ultrasound emulation.
# gusbase,irq1,irq2,dma1,dma2 -- The IO/IRQ/DMA addresses of the 
#            Gravis Ultrasound. (Same IRQ's and DMA's are OK.)
# gusrate -- Sample rate of Ultrasound emulation.
# ultradir -- Path to Ultrasound directory.  In this directory
#             there should be a MIDI directory that contains
#             the patch files for GUS playback.  Patch sets used
#             with Timidity should work fine.

gus=false
gusrate=22050
gusbase=240
irq1=5
irq2=5
dma1=3
dma2=3
ultradir=C:\ULTRASND

[innova]
# innova -- Enable the Innovation SSI-2001 emulation.
# samplerate -- Sample rate of Innovation SSI-2001 emulation.
# sidbase -- SID base port (typically 280h).
# quality -- Set SID emulation quality level (0 to 3).

innova=false
samplerate=22050
sidbase=280
quality=0

[speaker]
# pcspeaker -- Enable PC-Speaker emulation.
# pcrate -- Sample rate of the PC-Speaker sound generation.
# tandy -- Enable Tandy Sound System emulation (off,on,auto).
#          For auto Tandysound emulation is present only if machine is set to tandy.
# tandyrate -- Sample rate of the Tandy 3-Voice generation.
# disney -- Enable Disney Sound Source emulation.
# innova -- Enable Innovation SSI-2001 emulation.
# innovabase -- Base port for Innovation SSI-2001 emulation.

pcspeaker=true
pcrate=22050
tandy=auto
tandyrate=22050
disney=true

[bios]
# joysticktype -- Type of joystick to emulate: none, 2axis, 4axis,
#                 fcs (Thrustmaster) ,ch (CH Flightstick).
#                 none disables joystick emulation.
#                 2axis is the default and supports two joysticks.
#                 Additional options: autofire, swap34 (swaps axes 3 and 4),
#                 timed (use alternative joystick emulation).
#                 Example: joysticktype=ch swap34 timed

joysticktype=2axis

[serial]
# serial1-4 -- set type of device connected to com port.
#              Can be disabled, dummy, modem, directserial.
#              Additional parameters must be in the same line in the form of
#              parameter:value. Parameters for all types are irq, startbps, bytesize,
#              stopbits, parity (all optional).
#              for directserial: realport (required).
#              for modem: listenport (optional).
#              Example: serial1=modem listenport:5000
# phone1-10    the IP address to be connected to. Dial 1 to connect to the entry
#              in phone1, 2 for phone2, ...

serial1=dummy
serial2=dummy
serial3=disabled
serial4=disabled
phone1=empty
phone2=empty
phone3=empty
phone4=empty
phone5=empty
phone6=empty
phone7=empty
phone8=empty
phone9=empty
phone10=empty

[glide]
# glide - Enable glide emulation: true,false.
# port - I/O port to use with host communication.

glide=false
port=300

[dos]
# xms -- Enable XMS support.
# ems -- Enable EMS support.
# umb -- Enable UMB support (false,true,max).
# keyboardlayout -- Language code of the keyboard layout (or none).
# automount -- Enable automount.

xms=true
ems=true
umb=true
keyboardlayout=none
automount=true

[ipx]
# ipx -- Enable ipx over UDP/IP emulation.

ipx=false

[autoexec]
# Lines in this section will be run at startup.

mount c .\K2
c:
Hof

